###Generated file - do not modify!
#Tue, 11 Sep 2018 12:47:22 +0000

simantics-platform.branch=refs/heads/release/1.34.2
simantics-platform.commit=26ff006b52146a5dfcf1945a27c142b853d77ada
simantics-platform.build.id=SDK/org.simantics.root b3818-2018-09-11T12\:47\:22.897Z
